@charset "shift_jis";
/* CSS Document */

/*標準カラー*/
/*背景色　緑*/
/*文字色　白*/
/*リンク色　青・赤・紫*/


html body {
	background-color: #05750f;
	background-image: none;
	background-position: top;
	background-repeat: repeat-x;
	color: #fff;
}
html #wrapper {
	background: none;
	color: #fff;
}
html #footer {
	background-color: #05750f;
	color: #fff;
}
html #header,html #header_gnavi {
	background: #05750f;
	background-image: none;
}
.header_box {
	background: none;
	background-image: none;
}
#header a {
	color: #1464a7;
}
#header a:link {
	color: #1464a7;
}
/*#header a:hover {
	color: #F00;
}*/
#header a:visited {
	color: #9114a7;
}
/* スマホ表示背景を 変更 */
body.smafo #wrapper,body.smafo #contents{ background-color: #05750f;}
body.smafo #header,body.smafo .header_box,body.smafo .header_gnavi{background-color: #05750f;}

html .shadowbox {
	background-color: #05750f;
	box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.3);
	color: #fff;
}
a {
	color: #EDFF9C;
}
a:link {
	color: #EDFF9C;
}
/*a:hover {
	color: #aaa;
}*/
a:visited {
	color: #EDFF9C;
}
/*パンくず*/
#breadCrumbTop {
	background: #05750f;
}
/* フッターリンク */
.footermenu ul li a:link, .footermenu ul li a:hover, .footermenu ul li a:visited {
	color: #fff;
}
/* ページトップ　*/
html .pagetop p {
	 
	background-color: #05750f;
	color: #fff;
}
.pagetop p a {
	color: #fff;
}
.pagetop p:hover, .pagetop p:active {
	background-color: #05750f;
	color: #fff;
}
/*　サイドメニュー　*/
#main ul.side_menu li a,#main #sidebar ul li a {
	background-color: #37913F;
}
#main ul.side_menu li a:hover,#main #sidebar ul li:hover a {
	background-color: #05750F;
	color: #fff;
}
ul.menu_kisyo li a:hover, ul.menu_mosimo li a:hover {
	background-color: #05750F;/*固定色*/
}
/*　品川ニュース　*/
#image-navigation-text ul li a.active span {
	background: #b4e4ff;
	color: #000;
}
#image-navigation-text a.active {
	background: #37913F;
	color: #fff;
}
html .bg_photobox {
	background: #37913F;
	box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.3);
	margin: 0 0 12px 0;
	min-height: 24em;
	padding: 0 0 10px 0;
}
/*　区からのお知らせ　*/
ul.infolist li span.date {
	color: #C7EDCD;
}
ul.infolist_side li span.date {
	color: #C7EDCD;
}
ul.infolist_side li a, ul.infolist_side li a:link, ul.infolist_side li a:hover, ul.infolist_side li a:visited {
	color: #000;
}
.mobile_only .btn_list a,.mobile_only .btn_list a:link{ color:#EDFF9C;}
ul.infolist li:hover {
	background-color: #05750F;
}
ul.infolist_side li a, ul.infolist_side li a:link {
	color: #000;
}
.btn_list_b a, .btn_list a {
	color: #000;/*固定色*/
}
.btn_list_b:hover {
	background-color: #90d7ff;/*固定色*/
}
/* ★追加20161220 */
ul.contents li#tab_jyu,ul.contents li#tab_ku{ background-color: #37913F;}

/*　タイトル　*/
#contents-detail h3 {
	color: #fff;
	background-color: #05750f;/*固定色*/
}
#contents-detail h4 {
	color: #fff;
}/* 囲みタイトル　*/
#contents-detail h5 {
	color: #fff;
	border-left: 8px solid #4eb2d2;
}
#contents-detail dl.d-lst dt {
	color: #fff;
	border-left-color: #75F083;
}
/* リンク補足文字　*/
#contents-detail ul.link, #contents-detail ul.pdf, #contents-detail ul.file {
	color: #C7EDCD;
}
#contents-detail p.news-list-date {
	color: #C7EDCD;
}
.update {
	color: #C7EDCD;
}
/* 注意 */
#contents-detail .caution, #contents-detail .text1 .caution, #contents-detail .text1 p.caution,#contents-detail p.caution ,.textblock p.caution  {
	color: #FFFF00;
}
#contents-detail div.adobe-download {
	background-color: #eee;
	color: #000;
}
legend {
	color: #fff;
}
.header_adress .tel:before, .header_adress2 .tel:before {
	content: " ";
	 
	width:0.75em; height:0.75em;
	background: url(img/pc/icon_tel_white.png) left top no-repeat;
	 background-size:100%;
	font-size: 1.2em;
	text-align: center;
	float: left;
	position: relative;
	top: 1px;
}
.tel:before {
	content: " ";
	width:0.75em; height:0.75em;
	background: url(img/pc/icon_tel_white.png) left top no-repeat;
	 background-size:100%;
	font-size: 1.2em;
	text-align: center;
	float: left;
	position: relative;
	top: 1px;
}
#hidden_menu dl.lang_menu dt a,#hidden_menu  dl.lang_menu dt a:link{ color:#fff;}
#hidden_menu dl.lang_menu dt a:hover{ color: #000;}
#image-navigation-text .navi-image p a,.navi-image p a:link{ color:#EDFF9C;}
#image-navigation-text .navi-image p .day{ color:#eee; }

#image-navigation-text .navi-image div p a{color: #EDFF9C;}
#image-navigation-text .navi-image div p .day {color: #C7EDCD; }